@font-face {
font-family: "MuseoSans";
font-weight: 900;
src: url("../fonts/MuseoSans-900.otf") format("opentype");
}

@font-face {
font-family: "MuseoSans";
font-weight: 900;
font-style: italic;
src: url("../fonts/MuseoSans-900italic.otf") format("opentype");
}

@font-face {
font-family: "MuseoSans";
font-weight: 700;
src: url("../fonts/MuseoSans-700.otf") format("opentype");
}

@font-face {
font-family: "MuseoSans";
font-weight: 700;
font-style: italic;
src: url("../fonts/MuseoSans-700italic.otf") format("opentype");
}

@font-face {
font-family: "MuseoSans";
font-weight: 500;
src: url("../fonts/MuseoSans-500.otf") format("opentype");
}

@font-face {
font-family: "MuseoSans";
font-weight: 500;
font-style: italic;
src: url("../fonts/MuseoSans-500italic.otf") format("opentype");
}

@font-face {
font-family: "MuseoSans";
font-weight: 300;
src: url("../fonts/MuseoSans-300.otf") format("opentype");
}

@font-face {
font-family: "MuseoSans";
font-weight: 300;
font-style: italic;
src: url("../fonts/MuseoSans-300italic.otf") format("opentype");
}

@font-face {
font-family: "MuseoSans";
font-weight: 100;
src: url("../fonts/MuseoSans-100.otf") format("opentype");
}

@font-face {
font-family: "MuseoSans";
font-weight: 100;
font-style: italic;
src: url("../fonts/MuseoSans-100italic.otf") format("opentype");
}
